<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="seedColor" type="material material-accent">#FF2196F3</color>

    <color name="lightPrimary">#FF0061A6</color>
    <color name="lightOnPrimary">#FFFFFFFF</color>
    <color name="lightPrimaryContainer">#FFD0E4FF</color>
    <color name="lightOnPrimaryContainer">#FF001D36</color>

    <color name="lightSecondary">#FF535F70</color>
    <color name="lightOnSecondary">#FFFFFFFF</color>
    <color name="lightSecondaryContainer">#FFD6E3F7</color>
    <color name="lightOnSecondaryContainer">#FF101C2B</color>

    <color name="lightError">#FFBA1B1B</color>
    <color name="lightOnError">#FFFFFFFF</color>
    <color name="lightErrorContainer">#FFFFDAD4</color>
    <color name="lightOnErrorContainer">#FF410001</color>

    <color name="lightBackground">#FFFDFCFF</color>
    <color name="lightOnBackground">#FF1B1B1B</color>
    <color name="lightSurface">#FFFDFCFF</color>
    <color name="lightOnSurface">#FF1B1B1B</color>
    <color name="lightSurfaceVariant">#FFDFE2EB</color>
    <color name="lightOnSurfaceVariant">#FF42474E</color>
    <color name="lightOutline">#FF73777F</color>
    <color name="lightShadow">#FF000000</color>

    <color name="lightInverseSurface">#FF2F3033</color>
    <color name="lightOnInverseSurface">#FFF1F0F4</color>
    <color name="lightInversePrimary">#FF9CCAFF</color>


    <color name="darkPrimary">#FF9CCAFF</color>
    <color name="darkOnPrimary">#FF00325A</color>
    <color name="darkPrimaryContainer">#FF00497F</color>
    <color name="darkOnPrimaryContainer">#FFD0E4FF</color>

    <color name="darkSecondary">#FFBBC8DB</color>
    <color name="darkOnSecondary">#FF253140</color>
    <color name="darkSecondaryContainer">#FF3C4858</color>
    <color name="darkOnSecondaryContainer">#FFD6E3F7</color>

    <color name="darkError">#FFFFB4A9</color>
    <color name="darkOnError">#FF680003</color>
    <color name="darkErrorContainer">#FF930006</color>
    <color name="darkOnErrorContainer">#FFFFB4A9</color>

    <color name="darkBackground">#FF1B1B1B</color>
    <color name="darkOnBackground">#FFE2E2E6</color>
    <color name="darkSurface">#FF1B1B1B</color>
    <color name="darkOnSurface">#FFE2E2E6</color>
    <color name="darkSurfaceVariant">#FF42474E</color>
    <color name="darkOnSurfaceVariant">#FFC3C7D0</color>
    <color name="darkOutline">#FF8D9199</color>
    <color name="darkShadow">#FF000000</color>

    <color name="darkInverseSurface">#FFE2E2E6</color>
    <color name="darkOnInverseSurface">#FF2F3033</color>
    <color name="darkInversePrimary">#FF0061A6</color>
</resources>